{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Налоговый вычет за квартиру" %}

{% block title %}

    <div class="post-top">
        <div class="post-top__meta">
            <div class="post-top__meta--date">21 апреля</div>
            <div class="post-top__meta--time">4 мин. на чтение</div>
        </div><!--/.post-top__meta -->
        <h1 class="post-top__header">{{ title }}</h1><!--/.post-top__header -->
        <div class="post-top__image">
            <img src="img/res/post_image_primary.jpg" class="img-fluid" alt="">
        </div><!--/.post-top__image -->
    </div><!--/.post-top -->

    <div class="post">

        <div class="post__aside">

            <div class="post__nav post-nav">
                <div class="post-nav__header">
                    <div class="post-nav__header--title">Содержание</div>
                    <div class="post-nav__header--icon">
                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div><!--/.post-nav__header -->
                <ul class="post-nav__content">
                    <li>
                        <a href="#" class="post-nav__link">Матчасть: что такое вычет</a>
                    </li>
                    <li>
                        <a href="#" class="post-nav__link">Когда возникает право на вычет при покупке квартиры</a>
                    </li>
                    <li>
                        <a href="#" class="post-nav__link">Документы для оформления вычета за квартиру</a>
                    </li>
                    <li>
                        <a href="#" class="post-nav__link">Сумма вычета при покупке квартиры</a>
                    </li>
                    <li>
                        <a href="#" class="post-nav__link">Частные случаи</a>
                    </li>
                </ul><!--/.post-nav__content -->
            </div><!--/.post-nav -->

            <div class="post__author">
                <div class="post__author--image">
                    <img src="img/res/post_author_photo.png" class="img-fluid" alt="">
                </div>
                <div class="post__author--content">
                    <div class="post__author--name">Тихон Жизневский</div>
                    <div class="post__author--staff">Руководитель отдела продаж</div>
                </div>
            </div><!--/.post__author -->

        </div><!--/.post__aside -->

        <div class="post__main">

            <div class="post__group">
                <h2>Матчасть: что такое вычет</h2>
                <p>Вы купили квартиру: на свои деньги или в ипотеку. При определенных условиях государство готово вернуть вам часть денег. Всего из бюджета можно получить 260 или даже 520 тысяч рублей.</p>
                <p> В этой статье пойдет речь только о налоговом вычете при покупке квартиры. Об отделке, процентах по ипотеке, строительстве дома и декларации — отдельно. Подпишитесь, чтобы не пропустить новые материалы.</p>
                <p>Имущественный вычет при покупке квартиры — это когда вам возвращают уплаченный вами подоходный налог. Государство готово вернуть НДФЛ с ваших расходов, но не более чем с 2 млн рублей — это 260 тысяч. Супруг имеет право на такой же вычет — вместе будет 520 тысяч рублей.</p>
                <div class="post-box">
                    <h4>Как получить налоговый вычет за квартиру: краткая инструкция</h4>
                    <ol>
                        <li>Проверьте все условия для вычета. Получить налоговый вычет можно только при соблюдении всех требований.</li>
                        <li>Разберитесь в нюансах своей ситуации. Ссылки на разборы частных случаев есть в статье.</li>
                        <li>Выберите способ получения вычета: в налоговой или у работодателя.</li>
                        <li>Подготовьте документы по списку из статьи: сделайте копии и сканы, держите под рукой оригиналы.</li>
                        <li>Заполните декларацию 3-НДФЛ или заявление для уведомления.</li>
                        <li>Отправьте документы в налоговую: лично, почтой или через личный кабинет налогоплательщика.</li>
                        <li>Ждите денег на счет или заберите уведомление и отнесите его на работу.</li>
                        <li>Следите за остатком вычета, чтобы в следующем году забрать еще часть НДФЛ.</li>
                    </ol>
                </div><!--/.post__box -->
            </div><!--/.post__group -->

            <div class="post__group">
                <h3>Когда возникает право на вычет при покупке квартиры</h3>
                <div class="post-footnote">
                    <p>Если вы работаете официально и получаете зарплату, то платите налог на доходы физических лиц. Обычно это 13%. И хотя эти деньги удерживает и переводит в бюджет ваш работодатель, сами деньги ваши и платите их именно вы.</p>
                    <div class="footnote">
                        <div class="footnote__title">Что делать? 11.05.17</div>
                        <div class="footnote__text">
                            <a href="#">Купила квартиру на деньги родителей и не знаю, что делать с декларацией</a>
                        </div>
                    </div><!--/.footnote -->
                </div><!--/.post-footnote -->
                <div class="post-warning">
                    <div class="post-warning__header">
                        <div class="post-warning__header--icon">
                            <img src="img/icon__warning.svg" class="img-fluid" alt="">
                        </div>
                        <div class="post-warning__header--title">Важно знать</div>
                    </div><!--/.post-warning__header -->
                    <div class="post-warning__content">
                        <p>Переуступка — это еще не собственность, квартиру посмотреть не получится.</p>
                        <p>Объектом продажи в такой ситуации является право требования, а не право собственности. Изначально это право возникало у того, кто первым оформил договор долевого участия.</p>
                        <p>После подписания договора переуступки все требования переходят к новому покупателю.</p>
                    </div><!--/.post-warning__content -->
                </div><!--/.post-warning -->
            </div><!--/.post__group -->

            <div class="post__group">
                <h3>Документы для оформления вычета за квартиру</h3>
                <p><strong>Вы налоговый резидент РФ.</strong> Вы живете в России не менее 183 календарных дней в течение года.</p>
                <p><strong>Вы заплатили за квартиру и можете подтвердить это документами.</strong> Оплата может быть полной или частичной, но должна быть обязательно: сумма вычета зависит от фактических расходов. По унаследованной или подаренной квартире вычет получить нельзя, потому что вы ничего не потратили, а значит, не уменьшили налогооблагаемую базу. Участники военной ипотеки тоже не могут использовать вычет на общих основаниях, потому что часть суммы на квартиру им дает государство.</p>
                <p><strong>Есть правоустанавливающие документы.</strong> Для новостройки это может быть акт приемки-передачи квартиры. Договор долевого участия не подойдет, даже если вы внесли всю сумму, — придется ждать, пока квартиру сдадут.</p>
                <div class="post-footnote">
                    <p>Для вторичного жилья право собственности нужно подтвердить свидетельством или выпиской из ЕГРН. Документы на квартиру должны быть оформлены на вас или супруга. Мамина квартира для вычета не подойдет, даже если она фактически ваша и платили за нее вы.</p>
                    <div class="footnote">
                        <div class="footnote__image">
                            <img src="img/res/footnote_image_01.svg" alt="">
                        </div>
                        <div class="footnote__text">
                            <a href="#">Имущественный вычет: сколько вам вернут при покупке квартиры?</a>
                        </div>
                    </div><!--/.footnote -->
                </div><!--/.post-footnote -->
                <p><strong>Продавец вам не близкий родственник.</strong> При покупке квартиры у взаимозависимых лиц вычет не дадут. Купить квартиру у мамы или сестры можно, но вычет по такой сделке получить нельзя. Даже если вы честно отдали маме деньги за квартиру, в вычете точно откажут. Добросовестность тут не поможет — это уже проверено в Верховном суде.</p>
                <p>Скрыть покупку у взаимозависимых лиц нельзя: налоговая проверит родство по общим базам. Если взаимозависимость есть не между родственниками, а по другим причинам, потом разберутся и потребуют вернуть деньги.</p>
                <p>Для налоговой теща — это не мама. Так что по сделке с мамой вычет не дадут, а по сделке с тещей можно получить. У своего брата купить квартиру для вычета нельзя, а у брата жены — можно. Дальше думайте сами.</p>
                <p>Взаимозависимыми могут быть не только близкие родственники, но и другие люди, которые могли повлиять на условия и результат сделки. Например, гражданская жена или отец общего ребенка. Но это в теории — налоговой еще придется это доказать.</p>
                <p>Оформить возврат налога при покупке квартиры у сына маминой подруги — можно.</p>
                <div class="post-footnote">
                    <p><strong>Раньше вы не использовали свое право на вычет.</strong> У имущественного вычета при покупке квартиры есть лимит, и каждому человеку его дают один на всю жизнь. Повторно вычет сверх лимита использовать нельзя. Если когда-то вы уже оформляли возврат налога при покупке квартиры и у вас нет остатка вычета — все, дальше можете не читать.</p>
                    <p>Квартира в России. Тут нечего добавить.</p>
                    <div class="footnote">
                        <div class="footnote__text">
                            <a href="#">ст. 220 НК обо всех имущественных вычетах</a>
                        </div><!--/.footnote -->
                    </div>
                </div><!--/.post-footnote -->
            </div><!--/.post__group -->

            <div class="post__group">
                <div class="form-lead">
                    <div class="form-lead__header">Заберите своё у государства!</div><!--/.form-lead__header -->
                    <div class="form-lead__text">Расскажем как получать вычеты, льготы и пособия</div><!--/.form-lead__text -->
                    <div class="form-lead__content">
                        <form>
                            <div class="form-lead__row">
                                <div class="form-lead__input">
                                    <div class="field-control">
                                        <input class="field-control__input" name="phone" type="text" placeholder="+7 (954) 754-36-98">
                                    </div>
                                </div>
                                <div class="form-lead__button">
                                    <button type="submit" class="btn">Отправить завявку</button>
                                </div>
                            </div>
                        </form>
                    </div><!--/.form-lead__content -->
                </div><!--/.form-lead -->
            </div><!--/.post__group -->

            <div class="post__group">
                <h3>Сумма вычета при покупке квартиры</h3>
                <p>Все документы можно предоставить в копиях, налоговая сама проверит их по базам. Если будут вопросы, у вас попросят оригиналы — позвонят и довезете. Но такое бывает нечасто — обычно хватает сканов, отправленных через личный кабинет, или подшитых к декларации копий.</p>
                <h5>Список документов для оформления вычета:</h5>
                <ul class="list-square">
                    <li>Копия свидетельства о праве собственности или выписка из ЕГРН.</li>
                    <li>Копия договора о приобретении недвижимости и акта о ее передаче.</li>
                    <li>Платежные документы (квитанции к приходным ордерам, банковские выписки о перечислении денег на счет продавца, расписка, товарные и кассовые чеки).</li>
                    <li>Справка 2-НДФЛ, если подаете декларацию.</li>
                    <li>Заявление о распределении вычета между супругами, если купили квартиру в браке.</li>
                </ul>
            </div><!--/.post__group -->

            <div class="post__group">
                <h3>Частные случаи</h3>
                <p>Вычет не дадут, если вы не подтвердите, что потратили на квартиру деньги. И так как на квартиру обычно не выбивают кассовые чеки, придется дополнительно озаботиться нужными документами.</p>
                <p>В налоговом кодексе упоминаются несколько вариантов подтверждения: расписка, квитанции, платежки из банка. Этот список открытый — можно предоставить и другие документы.</p>
                <p>С платежными документами есть несколько нюансов, о которых вам не расскажет ни риелтор, ни налоговый инспектор. Обычно они всплывают при оформлении вычета — тогда бывает поздно что-то исправлять.</p>
                <p>Расписка. Оплату можно подтвердить распиской — причем обычной, не заверенной у нотариуса. Главное, чтобы в ней были все данные о квартире и продавце, его подпись, сумма и дата передачи денег. Расписку нужно писать от руки: если риелтор дает вам распечатанную на компьютере, лучше откажитесь и попросите написать продавца лично. Это важно не только для вычета.</p>
                <p>Договор. Подтвердить оплату для вычета можно договором, если в нем есть пункт, что продавец получил деньги. Договор должен быть удостоверен нотариусом — это тоже подтверждение оплаты. Расписку при этом предъявлять необязательно.</p>
                <p>Минфин не против подтверждения расходов даже не заверенным у нотариуса договором. Достаточно указать в нем, что <span class="text-yellow">расчеты за квартиру произведены полностью, покупатель передал, а продавец получил всю сумму.</span></p>
                <p>Но лучше все-таки брать расписку. Дело не в вычете: Верховный суд считает, что упоминание расчетов в договоре не подтверждает факт оплаты. Продавец сможет потребовать назад квартиру или еще раз попросит денег.</p>
                <p>Банковские документы. Для подтверждения оплаты через банк подойдут квитанции и выписки по счету. Информационное письмо из банка не подойдет. Храните квитанции и платежки.</p>
            </div><!--/.post__group -->

            <div class="post__group">
                <div class="post-media">
                    <div class="post-media__gallery">
                        <div class="swiper-container post-media-gallery">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="post-media__image">
                                        <img src="img/res/post_doc_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__image">
                                        <img src="img/res/post_doc_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__image">
                                        <img src="img/res/post_doc_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__image">
                                        <img src="img/res/post_doc_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__image">
                                        <img src="img/res/post_doc_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__image">
                                        <img src="img/res/post_doc_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__image">
                                        <img src="img/res/post_doc_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!--/.post-media__gallery -->
                    <div class="post-media__thumbs">
                        <div class="post-media__text">Вот все документы, которые нужны для подтверждения права на вычет</div>
                        <div class="swiper-container post-media-thumbs">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="post-media__thumb">
                                        <img src="img/res/post_doc_thumb_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__thumb">
                                        <img src="img/res/post_doc_thumb_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__thumb">
                                        <img src="img/res/post_doc_thumb_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__thumb">
                                        <img src="img/res/post_doc_thumb_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__thumb">
                                        <img src="img/res/post_doc_thumb_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__thumb">
                                        <img src="img/res/post_doc_thumb_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-media__thumb">
                                        <img src="img/res/post_doc_thumb_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!--/.post-media__thumbs -->
                </div><!--/.post-media -->
            </div><!--/.post__group -->


            <div class="post__group">
                <div class="post-docs">
                    <img src="img/res/post_add_doc.png" class="img-fluid" alt="">
                </div>
                <p>Перед отправкой документов через личный кабинет обработайте их так, чтобы уложиться в ограничение по объему. Обычные фото договоров и чеков на телефон могут занимать слишком много места</p>
                <table class="post-table">
                    <tr>
                        <th>Стоимость квартиры</th>
                        <th>Сумма вычета</th>
                        <th>НДФЛ к возврату</th>
                    </tr>
                    <tr>
                        <td class="text-nowrap">1 500 000 ₽</td>
                        <td class="text-nowrap">1 500 000 ₽</td>
                        <td class="text-nowrap">195 000 ₽</td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">2 000 000 ₽</td>
                        <td class="text-nowrap">2 000 000 ₽</td>
                        <td class="text-nowrap">260 000 ₽</td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">3 000 000 ₽</td>
                        <td class="text-nowrap">2 000 000 ₽</td>
                        <td class="text-nowrap">260 000 ₽</td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">5 000 000 ₽</td>
                        <td class="text-nowrap">2 000 000 ₽</td>
                        <td class="text-nowrap">260 000 ₽</td>
                    </tr>
                </table>
                <p><strong>Перенос остатка на другие объекты.</strong> До 2014 года лимит имущественного вычета был привязан не только к налогоплательщику, но и к объекту. Его давали один раз в жизни и только на одну квартиру. Если квартира стоила меньше 2 млн рублей, остаток вычета нельзя было перенести на другой объект — эти деньги «сгорали» и 13% от неиспользованной суммы уже никогда нельзя было получить.</p>
                <p>Например, в 2013 году вы купили квартиру за 1,5 млн рублей. Заявили вычет в сумме фактических расходов и получили 13% от этой суммы деньгами — всего 195 тысяч рублей. Весь лимит вычета вы не использовали — до 2 млн оставалось еще 500 тысяч рублей. Но 65 тысяч рублей налога вы уже не вернете, даже если в 2018 году купите еще одну квартиру. Право на вычет использовано, остаток переносить нельзя. И хотя правила изменились, они не касаются тех, кто использовал свое право на вычет до 2014 года.</p>
            </div><!--/.post__group -->

            <div class="journal__block journal-block">
                <div class="journal-block__header">
                    <div class="journal-block__header--title">Еще по теме</div>
                </div><!--/.journal__block--header -->
                <div class="journal-block__main">
                    <div class="journal-block__slider">
                        <div class="swiper-container journal-block-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Плюсы и минусы договора переуступки</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Переуступка и ипотека: все нюансы покупки квартиры</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_03.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Налог при переуступке прав на квартиру</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Плюсы и минусы договора переуступки</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Переуступка и ипотека: все нюансы покупки квартиры</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="slider-btn slider-btn-prev journal-block-prev" tabindex="0" role="button" aria-label="Previous slide" aria-controls="swiper-wrapper-2ed5a79f87475c10d">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 11 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div  class="slider-btn slider-btn-next journal-block-next" tabindex="0" role="button" aria-label="Next slide" aria-controls="swiper-wrapper-47810a6631091db276">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 11 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div>
                    </div><!--/.journal__block--slider -->
                </div><!--/.journal-block__main -->
            </div><!--/.journal-block -->

        </div><!--/.post__main -->

    </div><!--/.post -->

{% endblock %}

{% block content %}

{% endblock %}

